/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-lg-s: 1170px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 640px;
  --breakpoint-xs: 512px;
  --breakpoint-xs-s: 480px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
.coalition-format {
  margin: 80px 0;
  position: relative;
}
@media (max-width: 768px) {
  .coalition-format {
    margin: 40px 0;
  }
}
.coalition-format__content {
  position: relative;
}
.coalition-format__heading {
  margin-bottom: 40px;
}
@media (max-width: 512px) {
  .coalition-format__heading .section-header__title {
    flex: auto;
  }
}
@media (max-width: 512px) {
  .coalition-format__heading .section-header__separator {
    margin-left: 8px;
    margin-right: 8px;
  }
}
.coalition-format__items {
  margin-bottom: 50px;
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}
@media (max-width: 768px) {
  .coalition-format__items {
    margin-bottom: 40px;
  }
}
.coalition-format__item {
  flex: 1 1 calc((100% - 40px) / 3);
  padding: 32px;
  box-shadow: 3px 6px 6px 0 rgba(201, 210, 255, 0.15);
  border: 1px solid var(--sk-color-border);
  border-radius: 6px;
  background-color: var(--sk-color-white);
  font-size: var(--sk-text-base-size);
}
@media (max-width: 1024px) {
  .coalition-format__item {
    padding: 32px 16px;
    flex: 1 1 calc((50% - 20px) / 2);
  }
}
@media (max-width: 768px) {
  .coalition-format__item {
    flex: 1 1 100%;
  }
}
.coalition-format__text {
  max-width: 900px;
  font-size: var(--sk-text-base-size);
}
